<div class="row">
    <div class="col">

        <input #artista type="text" class="form-control" placeholder="Buscar Artista.." (keyup)="buscar(artista.value)">
    </div>
</div>

<app-loading *ngIf="loading"></app-loading>
<app-tarjeta *ngIf="!loading" [items]='listArtista'></app-tarjeta>